@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* レイアウト 
---------------------------------------------- */
div#side{
	width:200px;
	float:right;
}

/* p
---------------------------------------------- */
p.txt_side01{
	background:#FDD000;
	padding:15px 0;
	line-height:1.2;
	text-align:center;
	margin-bottom:0;
	font-weight:bold;
}

/* ul
---------------------------------------------- */
ul.nav_side01{
	border-right:1px solid #DCDDDD;
	border-bottom:1px solid #DCDDDD;
	border-left:1px solid #DCDDDD;
	padding:10px;
	margin-bottom:20px;
}

ul.nav_side01 li{border-bottom:1px dotted #DCDDDD;}

ul.nav_side01 li a{
	margin:13px 0;
	display:block;
	background:url(../img/ico_arrow02.png) no-repeat 0 0.3em;
	color:#333;
	padding-left:20px;
}

ul.nav_side01 li:first-child a{margin-top:0;}

ul.nav_side01 li:last-child a{margin-bottom:0;}

ul.nav_side01 li:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

ul.nav_side01 li a:hover{color:#FDD000}